<?php

class Whizzie {

	public function __construct() {
		$this->init();
	}

	public function init()
	{
	
	}

	public static function property_listing_elementor_setup_widgets(){

		set_theme_mod( 'property_listing_elementor_header_button_text', 'Sell Property' );
		set_theme_mod( 'property_listing_elementor_header_button_url', '#' );

	}
}
 